Bug 81113 - (CCISS)cciss driver giving "check condition, sense key = 0x3" errors
(CCISS)cciss driver giving "check condition, sense key = 0x3" errors
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-04 18:38 EST by Bill Gunter
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Gunter 2003-01-04 18:38:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:
On a Compaq DL380 server with 3x72GB stripe set, ext2 or ext3 or reiserfs
filesystem, rcp of large amounts of data (160GB) produces errors like this in
the syslog.

kernel: cciss: cmd <some hex number> has CHECK CONDITION, sense key = 0x3

Some of the files rcpd over are corrupted, showing different checksums from the
originals while retaining the same size.

I've tried recreating the stripe set several times, and I've replaced all three
disks. The problem seems to happen more frequently with more files being copied
over at the same time.

Running kernel 2.4.18-19.7.xsmp, cciss driver 2.4.30

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.rcp of large amounts of data to the filesystem on the cciss array.
2.
3.
    

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:22 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.